/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ફાઇલ ટ્રાન્સફર";
"filenameColumnHeaderTitle" = "નામ";
"lastModifiedColumnHeaderTitle" = "છેલ્લે સંશોધિત";
"sizeColumnHeaderTitle" = "કદ";
"newFolderButtonText" = "નવું ફોલ્ડર";
"deleteButtonText" = "ડિલીટ કરો";
"copyStatusWindowTitle" = "કૉપિ કરો";
"cancelButton" = "રદ કરો";
"cancelingLabel" = "રદ કરી રહ્યાં છીએ";
"preparingToCopyLabel" = "\"%@\" પર કૉપિ કરવાની તૈયારી કરી રહ્યાં છીએ";
"copyingMultipleItemsLabel" = "\"%2$@\"માં %1$d આઇટમ કૉપિ કરી રહ્યાં છીએ";
"copyingSingleItemLabel" = "\"%1$@\"ને \"%2$@\"માં કૉપિ કરી રહ્યાં છીએ";
"timeRemainingUnknown" = "બાકી સમયનો અંદાજ કાઢી રહ્યાં છીએ…";
"timeRemainingLessThan5Seconds" = "5 કરતા ઓછી સેકંડ બાકી";
"timeRemainingLessThan15Seconds" = "15 કરતા ઓછી સેકંડ બાકી";
"timeRemainingLessThan30Seconds" = "30 કરતા ઓછી સેકંડ બાકી";
"timeRemaining1Minute" = "લગભગ 1 મિનિટ બાકી";
"timeRemainingMinutes" = "લગભગ %1$d મિનિટ બાકી";
"timeRemaining1Hour" = "લગભગ 1 કલાક બાકી";
"timeRemainingHours" = "લગભગ %1$d કલાક બાકી";
"bottomProgressStringFormat" = "%2$@ - %3$@નું %1$@";
"folderDefaultName" = "અનામાંકિત ફોલ્ડર";
"bottomStatusFilesSelected" = "%2$dનું %1$d પસંદ કર્યું, %3$@ ઉપલબ્ધ";
"bottomStatusNoSelectionSingleItem" = "1 આઇટમ, %1$@ ઉપલબ્ધ";
"bottomStatusNoSelectionMultipleItems" = "%1$d આઇટમ, %2$@ ઉપલબ્ધ";
"errorDeletingTitle" = "ડિલીટ કરતી વખતે ભૂલ આવી";
"errorDeletingDescription" = "\"%@\" નામની ફાઇલ અથવા ફોલ્ડરને ડિલીટ કરી શક્યા નહીં";
"errorCreateFolderTitle" = "ફોલ્ડર બનાવી શક્યા નહીં";
"errorConnectToDeviceTitle" = "ઉપકરણ સાથે કનેક્ટ કરી શક્યા નહીં";
"errorCommunicatingWithDeviceTitle" = "ઉપકરણ સાથે કનેક્ટ કરી શક્યા નહીં";
"errorUnlockDeviceTitle" = "ઉપકરણના સ્ટોરેજને ઍક્સેસ કરી શકતા નથી";
"errorRenameFolderTitle" = "ફોલ્ડરનું નામ બદલી શક્યા નહીં";
"errorRenameFileTitle" = "ફાઇલનું નામ બદલી શક્યા નહીં";
"errorCopyingFileTitle" = "ફાઇલને કૉપિ કરી શક્યા નહીં";
"errorReplacingFileTitle" = "ફાઇલને બદલી શક્યા નહીં";
"errorCopyingFileDescription" = "\"%@\" ફાઇલને કૉપિ કરી શક્યા નહીં";
"errorCannotOpenFileTitle" = "Android ફાઇલ ટ્રાન્સફર ફાઇલો ખોલી શકતુ નથી";
"errorCannotOpenFileDescription" = "એક ફાઇલને ખોલવા માટે, તેને સૌપ્રથમ તમારા કમ્પ્યુટરમાં ખસેડો.";
"errorCannotOpenMultipleTitle" = "Android ફાઇલ ટ્રાન્સફર એકથી વધુ આઇટમ ખોલી શકતુ નથી";
"errorCannotOpenNoneTitle" = "ખોલવા માટે કોઈ આઇટમ પસંદ કરી નથી";
"errorCannotOpenBadSelectionDescription" = "એક એકલ આઇટમ પસંદ કરો અને ફરી પ્રયાસ કરો.";
"errorSuccessDescription" = "કોઈ ભૂલ નથી";
"errorPathNotFoundDescription" = "તે નામથી કોઈ આઇટમ અસ્તિત્વમાં નથી";
"errorDeviceNotInitializedDescription" = "ઉપકરણનો પ્રારંભ થયેલ નથી. તમારા ઉપકરણને ફરીથી કનેક્ટ કરવાનો અથવા ફરીથી શરૂ કરવાનો પ્રયાસ કરો";
"errorPathAlreadyExistsDescription" = "તે નામથી એક ફાઇલ અથવા ફોલ્ડર પહેલેથી અસ્તિત્વમાં છે";
"errorInvalidStorageDescription" = "પસંદ કરેલ સ્ટોરેજ શોધી શક્યા નહીં.";
"errorGenericDescription" = "તમારા ઉપકરણને ફરીથી કનેક્ટ કરવાનો અથવા ફરીથી શરૂ કરવાનો પ્રયાસ કરો.";
"errorUnlockDescription" = "ખાતરી કરો કે તમારું ઉપકરણ અનલૉક કરેલ છે અને \"ફાઇલ ટ્રાન્સફર\" અથવા \"MTP\" મોડ પસંદ કરેલ છે.";
"warningFileExistsMessage" = "\"%@\" નામની આઇટમ પહેલેથી જ આ ફોલ્ડરમાં અસ્તિત્વ ધરાવે છે.";
"warningFileExistsInformative" = "શું તમે વર્તમાન આઇટમને હાલમાં જે કૉપિ થઈ રહી છે તેની સાથે બદલવા માગો છો?";
"warningFileExistsReplace" = "બદલો";
"warningFileExistsSkip" = "છોડો";
"warningFileExistsReplaceAll" = "બધું બદલો";
"deleteWarningTitle" = "શું તમે ખરેખર પસંદ કરેલ આઇટમને કાયમ માટે ડિલીટ કરવા માગો છો?";
"noUndoWarningInformative" = "તમે આ ક્રિયાને રદ કરી શકતા નથી";
"menuAbout" = "Android ફાઇલ ટ્રાન્સફર વિશે";
"menuServices" = "સેવાઓ";
"menuHide" = "Android ફાઇલ ટ્રાન્સફરને છુપાવો";
"menuHideOthers" = "અન્યને છુપાવો";
"menuShowAll" = "બધું બતાવો";
"menuQuit" = "Android ફાઇલ ટ્રાન્સફરને બંધ કરો";
"menuFile" = "ફાઇલ";
"menuNewFolder" = "નવું ફોલ્ડર";
"menuCloseWindow" = "વિંડો બંધ કરો";
"menuDelete" = "ડિલીટ કરો";
"menuGo" = "જાઓ";
"menuBack" = "પાછળ";
"menuForward" = "ફૉરવર્ડ કરો";
"menuEnclosing" = "એની સાથેનું ફોલ્ડર";
"menuOpenFolder" = "ફોલ્ડર ખોલો";
"menuWindow" = "વિંડો";
"menuMinimize" = "નાનું કરો";
"menuZoom" = "ઝૂમ કરો";
"menuBringAllToFront" = "બધું આગળ લાવો";
"menuHelp" = "સહાય";
"menuHelpItem" = "Android ફાઇલ ટ્રાન્સફર માટે સહાય";
"welcomeTitleText" = "Android ફાઇલ ટ્રાન્સફરમાં આપનું સ્વાગત છે";
"welcomeBodyText" = "USB કેબલનો ઉપયોગ કરીને Macને તમારા Android ઉપકરણ સાથે કનેક્ટ કરો. પછી આઇટમને Android ફાઇલ ટ્રાન્સફર વિંડો અને Finder વિંડો વચ્ચે ખેંચો. વધુ જાણવા માટે સહાય > Android ફાઇલ ટ્રાન્સફર સહાય પસંદ કરો.\n\nAndroid ફાઇલ ટ્રાન્સફર Android 3.0 અથવા તે પછીનાને સમર્થન આપે છે.";
"welcomeDoneButtonLabel" = "શરૂ કરો";
"noDevicesTitle" = "કોઈ Android ઉપકરણ મળ્યું નથી";
"noDevicesInformative" = "શરૂ કરવા માટે કૃપા કરીને તમારા Android ઉપકરણને એક USB કેબલ સાથે કનેક્ટ કરો.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f બાઇટ";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
